Subject: Re: linux-next: manual merge of the sound tree with the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Fri, 18 Nov 2016 17:39:35 -0700

On Fri, 18 Nov 2016 16:22:18 -0800
Jarkko Sakkinen <[email-masked]> wrote:

> Given that there is now a directory for TPM rst documentation do you
> still want all changes to your tree or is it sufficient to just cc
> linux-doc?

For stuff in security/tpm?  It makes my life easier if documentation
patches come through my tree, but it's never going to be the case that
they all take that path.  I'm becoming increasingly insistent that changes
to the top-level makefiles and index.rst files need to come this way;
that way, Stephen doesn't need to send me so many polite merge-conflict
emails :)

For the rest, a CC is appreciated so that I know what's going on, but if
it works better for subsystem-specific documentation patches to go
through the relevant subsystem trees, then that's how it should be done.

Thanks,

jon